#ifndef VLKB_AST_H
#define VLKB_AST_H

#include <string>

int vlkb_skyvertices(const std::string& pathname, const std::string& skysys_str);
int vlkb_listbounds(const std::string& skysys_str, const std::string& specsys_str, const std::string& pathname);
int vlkb_overlap(const std::string& pathname, const std::string& region);

#endif
